Subject: Re: [codec] IANA Opus mapping comments on draft-ietf-codec-ambisonics-08

From: John Ridges <[email-masked]>
Date: Fri, 10 Aug 2018 13:35:58 -0600

On 8/9/2018 6:21 PM, Ralph Giles <[email-masked]> wrote:
> From:
> Ralph Giles <[email-masked]> You say the mixing matrix is "stored 
> column-wise." I assume this means the order of the coefficients in the 
> file is D11, D21, ..., DC1, D12, D22, ..., D1K, D2K, ..., DCK. Is that 
> correct? Since matrix representation conventions vary, I suggest being 
> more explicit here,
> perhaps by listing a few coefficients in figure 4.

I believe the technical term for a matrix "stored column-wise" is that 
the matrix is stored in "column-major order".
Re: https://en.wikipedia.org/wiki/Row-_and_column-major_order